LUDEVIT(1)

NAME
ludevít - converter from standard Slovak into L. Stúr version

SYNOPSIS
ludevít [options][file]

DESCRIPTION
This manual page documents the ludevít command.

ludevít converts text from standard Slovak into the verion designed by L. Stúr.

OPTIONS

-h  --help

    Show help and exit.

-D  --nfkd

    Normalize the output text to NFKD unicode normalization

-d  --nfkd-hack

    Normalize the letters d and t with caron to NFKD unicode normalization, keep the rest in NFKC.

-oFILE
    --output-file=FILE

    Instead of standard output, write the translated text to the FILE

USAGE

ludevít acts as a filter, reading by default UTF-8 encoded text from the standard input and writing UTF-8 encoded text to the standard output. Alternatively, if a file name is given as an argumet, ludevít will translate this file (in UTF-8 encoding).

NOTE
Due to technical restrictions, the program is actually installed under the name ludevit.

AUTHOR
Radovan Garabík <garabik @ kassiopeia.juls.savba.sk>